Endpoint Vulnerability

Security Vulnerability CVE-2019-5757 for Google Chrome

Description

An incorrect object type assumption in SVG in Google Chrome prior to 72.0.3626.81 allowed a remote attacker to potentially exploit object corruption via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2019-5757,